F3DINFO(1)

NAME
f3dinfo - Field3D Info

SYNOPSIS
f3dinfo <options>

DESCRIPTION
Displays information about one or more Field3D (.f3d) file.

OPTIONS

--help Display help

--input-file arg Input files

-n [ --name ] arg Load field(s) by name

-a [ --attribute ] arg Load field(s) by attribute

BUGS
No known bugs for this program.

AUTHOR
Magnus Wrenninge, et al. (magnus.wrenninge@gmail.com)